{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
            ],
            "cStandard": "c17",
            "cppStandard": "c++23",
            "defines": [
            ]
        }
    ],
    "version": 4
}
